
<html>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
	<body >
	
	<script>
	
	function pon_prefijo() {
	
	//alert();
		//parent.inicio();
		//parent.document.getElementById("formulario_lineas").submit();	

    
}

</script>	
	
<?php 
include ("../conexion.php");

$checkart=$_GET["checkart"];
$codfactura=$_GET["codfactura"];






if ($checkart == 1) { 				
			
					$query_update="UPDATE factulinea_compra SET modpre='1' WHERE codfactura='$codfactura' ";					
					$mysqli->query($query_update);

				}else {
				
					$query_update="UPDATE factulinea_compra SET modpre='0' WHERE codfactura='$codfactura' ";					
					$mysqli->query($query_update);
								
					}


?>


		<script languaje="javascript">
		//pon_prefijo();
		
	
		
		</script>
		



	</body>
</html>